---
forgejo: none
include_toc: true
---

# forgejo-formation

[All applications services for this dataset.](../README.md)

## Description

Formation in Forgejo.

[For more informations](https://forgejo.org/)

## Dependances

- [forgejo (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/forgejo/README.md)
  - [base-fedora-37 (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/base-fedora-37/README.md)
    - [base-fedora (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/base-fedora/README.md)
      - [systemd (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/systemd/README.md)
        - [base-machine (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/base-machine/README.md)
          - [base (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/base/README.md)
          - [dns-local (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/dns-local/README.md)
          - [pki-tls (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/pki-tls/README.md)
  - [postgresql-client (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/postgresql-client/README.md)
  - [reverse-proxy-client (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/reverse-proxy-client/README.md)
  - [relay-mail-client (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/relay-mail-client/README.md)
  - [redis-client (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/redis-client/README.md)
  - [oauth2-client (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/oauth2-client/README.md)

## Variables

### Général (*general*)

#### forgejo (*general.forgejo*)

| Description                                                                   | Type                                                                                                                      |
|-------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------|
| **Utilisateur de type admin** (*[forgejo_user](dictionaries/32_forgejo.xml)*) | [unix_user](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) |
| **Courriel de l'admin** (*[forgejo_email](dictionaries/32_forgejo.xml)*)      | [mail](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable)      |


- [+]: variable is multiple
- **bold**: variable is mandatory
